<?xml version="1.0" encoding="utf-8"?>
<extension type="component" version="3.0.0" method="upgrade">
	<name>jeGroupBuy</name>
	<license>GNU General Public License v2, see LICENSE.php</license>
	<author>JExtension</author>
	<copyright>[2012] JExtn</copyright>
	<creationDate>Januaury, 2012</creationDate>
	<authorEmail>contact@jextn.com</authorEmail>
	<authorUrl>http://www.jextn.com</authorUrl>
	<version>3.3.7 RC</version>
	<description>Component For Better Deal</description>
	
	<!-- Runs on install/uninstall/update; New in 1.6 -->
	<scriptfile>script.php</scriptfile>
	
	<files folder="site">
		<filename>controller.php</filename>
		<filename>index.html</filename>
		<filename>jegroupbuy.php</filename>
		<filename>router.php</filename>
		<folder>jegroupbuypayment</folder>
		<folder>assets</folder>
		<folder>copyright</folder>
		<folder>invoices</folder>
		<folder>helpers</folder>
		<folder>models</folder>
		<folder>views</folder>
	</files>

	<languages folder="site">
		<language tag="en-GB">en-GB.com_jegroupbuy.ini</language>
		<language tag="en-GB">en-GB.plg_jegroupbuy2Checkout.ini</language>
		<language tag="en-GB">en-GB.plg_jegroupbuyAuthorizedotnet.ini</language>
		<language tag="en-GB">en-GB.plg_jegroupbuyccAvenue.ini</language>
		<language tag="en-GB">en-GB.plg_jegroupbuyGooglecheckout.ini</language>
		<language tag="en-GB">en-GB.plg_jegroupbuyPaypal.ini</language>
		<language tag="en-GB">en-GB.plg_jegroupbuyCashondelivery.ini</language>
		<language tag="en-GB">en-GB.plg_jegroupbuyBanktransfer.ini</language>
	</languages>

	<administration>
		<menu  link="option=com_jegroupbuy" img="components/com_jegroupbuy/assets/images/icons/small_jegroupbuy.png">COM_JEGROUPBUY</menu>
		<languages folder="admin">
			<language tag="en-GB">en-GB.com_jegroupbuy.ini</language>
			<language tag="en-GB">en-GB.com_jegroupbuy.sys.ini</language>
		</languages>
		<files folder="admin">
			<folder>controllers</folder>
			<folder>assets</folder>
			<folder>copyright</folder>
			<folder>helpers</folder>
			<folder>models</folder>
			<folder>tables</folder>
			<folder>views</folder>

			<filename>index.html</filename>
			<filename>access.xml</filename>
			<filename>config.xml</filename>
			<filename>jegroupbuy.php</filename>
			<filename>controller.php</filename>
			<filename>install.mysql.sql</filename>
			<filename>uninstall.mysql.sql</filename>
		</files>
	</administration>

	<install>
		<sql>
			<file charset="utf8" driver="mysql">install.mysql.sql</file>
		</sql>
	</install>

	<uninstall>
		<sql>
			<file charset="utf8" driver="mysql">uninstall.mysql.sql</file>
		</sql>
	</uninstall>
</extension>